Subject: Re: [PATCH v2 4/5] powerpc/mm: Remove custom stack expansion checking

From: Michael Ellerman <[email-masked]>
Date: Tue, 28 Jul 2020 12:32:33 +1000

Daniel Axtens <[email-masked]> writes:
> Hi Michael,
>
> I tested v1 of this. I ran the test from the bug with a range of stack
> sizes, in a loop, for several hours and didn't see any crashes/signal
> delivery failures.
>
> I retested v2 for a few minutes just to be sure, and I ran stress-ng's
> stack, stackmmap and bad-altstack stressors to make sure no obvious
> kernel bugs were exposed. Nothing crashed.
>
> All tests done on a P8 LE guest under KVM.
>
> On that basis:
>
> Tested-by: Daniel Axtens <[email-masked]>

Thanks.

Always nice to have someone review my patches!

cheers